.fondo-footer {
    background-image: url("../img/fondo-footer.svg");
    height: 12rem;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
}

.footer {
    background-color: #2E2E2D;
}

.footer-contenido {
    display: grid;
    gap: 2rem;
    padding: 2.5rem 0 3rem 0;
    align-items: start;
    padding-top: 1.5rem;

}

.footer-logo img {
    width: 140px;
    display: block;
    margin-bottom: 1.5rem;
}

.footer-logo p {
    color: #fff;
    margin: 1rem 0 0 0;
    font-size: 1.5rem;
    line-height: 1.5;
}

.footer-titulo {
    color: var(--color-blanco);
    font-size: 1.8rem;
    margin: 0 0 2rem 0;
    font-weight: 700;
}

.footer-link {
    color: var(--color-blanco);
    font-size: 1.5rem;
    text-decoration: none;
    display: flex;
    gap: .8rem;
    align-items: center;
    margin-bottom: 1.2rem;
    font-weight: 500;
}

.footer-link img {
    width: 1.8rem;
    flex-shrink: 0;
}

.redes-sociales-footer {
    display: flex;
    gap: .8rem;
    margin-top: 2rem;
}

.redes-sociales-footer img {
    width: 3.5rem;
}

.footer-base {
    border-top: 1px solid #dfdfdf;
    padding: 2rem 0;
}

.footer-base p {
    color: var(--color-blanco);
    margin: 0;
    font-weight: 400;
    text-align: center;
}

.footer-base a {
    color: var(--color-blanco);
    font-weight: 600;
    text-decoration: none;
}

@media (min-width: 768px) {
    .footer-contenido {
        grid-template-columns: 5fr 5fr;
    }
}

@media (min-width: 1024px) {
    .footer-contenido {
        grid-template-columns: 4fr 2fr 2.5fr 3fr;
    }
}